Subject: CuSO4-san.
From: "A-chan [Shin-ichirou Miki no koibito]" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Dec 2003 23:50:03 -0300

Hello!!

I had to reply this some days ago but i wasn't able so... Here are my
answers. ^^

- CuSO4: 2ch, that is, 2 channel, is a public BBS.  They have sections
for manga, anime, seiyuu, etc.  At any time, there are several dozens
board/forum related to seiyuu.  Some are for a certain seiyuu, and some
are against a certain seiyuu. Info given on such board/forum are not
necessary correct, and lots of rumours are floating around in 2-ch. They
did have a board/forum for international seiyuu fans, and Sebastien's TV
appearance can also be download from the pointers there.

- Andrea: Wow, thank you for the explanation. I'll try to remember that
the next time someone says 2ch around there. ^^ Thank you very much!

By the way... These BBS are all in japanese language, right?

Bye bye!
A-chan [yume no naka de, Shin-ichirou Miki no koibito da yo!] ^_^